/*Задаём параметры тела*/

body {
	margin: 0 0 0 0;
	
	/*background-image: url(../images/podlogka.jpg);
	-moz-user-select: none;
	-khtml-user-select: none;
	-user-select: none;
	-ms-user-select:none;*/
	}
	
#main {
	width:100%;
	}

/*Подключаем шрифты*/

@font-face {
    font-family: 'Roboto Slab';
    src: local('Roboto Slab Thin'), local('RobotoSlab-Thin'), url('https://traveloo.ru/fonts/robotoslab/robotoslabthin.woff2') format('woff2'), url('https://traveloo.ru/fonts/robotoslab/robotoslabthin.woff') format('woff'), url('https://traveloo.ru/fonts/robotoslab/robotoslabthin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto Slab';
    src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url('https://traveloo.ru/fonts/robotoslab/robotoslablight.woff2') format('woff2'), url('https://traveloo.ru/fonts/robotoslab/robotoslablight.woff') format('woff'), url('https://traveloo.ru/fonts/robotoslab/robotoslablight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto Slab';
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url('https://traveloo.ru/fonts/robotoslab/robotoslabregular.woff2') format('woff2'), url('https://traveloo.ru/fonts/robotoslab/robotoslabregular.woff') format('woff'), url('https://traveloo.ru/fonts/robotoslab/robotoslabregular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto Slab';
    src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url('https://traveloo.ru/fonts/robotoslab/robotoslabbold.woff2') format('woff2'), url('https://traveloo.ru/fonts/robotoslab/robotoslabbold.woff') format('woff'), url('https://traveloo.ru/fonts/robotoslab/robotoslabbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin'), local('Roboto-Thin'), url('https://traveloo.ru/fonts/roboto/Robotothin.woff2') format('woff2'), url('https://traveloo.ru/fonts/roboto/Robotothin.woff') format('woff'), url('https://traveloo.ru/fonts/roboto/Robotothin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'), url('https://traveloo.ru/fonts/roboto/Robotothinitalic.woff2') format('woff2'), url('https://traveloo.ru/fonts/roboto/Robotothinitalic.woff') format('woff'), url('https://traveloo.ru/fonts/roboto/Robotothinitalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light'), local('Roboto-Light'), url('https://traveloo.ru/fonts/roboto/Robotolight.woff2') format('woff2'), url('https://traveloo.ru/fonts/roboto/Robotolight.woff') format('woff'), url('https://traveloo.ru/fonts/roboto/Robotolight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url('https://traveloo.ru/fonts/roboto/Robotolightitalic.woff2') format('woff2'), url('https://traveloo.ru/fonts/roboto/Robotolightitalic.woff') format('woff'), url('https://traveloo.ru/fonts/roboto/Robotolightitalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto'), local('Roboto-Regular'), url('https://traveloo.ru/fonts/roboto/Roboto.woff2') format('woff2'), url('https://traveloo.ru/fonts/roboto/Roboto.woff') format('woff'), url('https://traveloo.ru/fonts/roboto/Roboto.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Italic'), local('Roboto-Italic'), url('https://traveloo.ru/fonts/roboto/Robotoitalic.woff2') format('woff2'), url('https://traveloo.ru/fonts/roboto/Robotoitalic.woff') format('woff'), url('https://traveloo.ru/fonts/roboto/Robotoitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium'), local('Roboto-Medium'), url('https://traveloo.ru/fonts/roboto/Robotomedium.woff2') format('woff2'), url('https://traveloo.ru/fonts/roboto/Robotomedium.woff') format('woff'), url('https://traveloo.ru/fonts/roboto/Robotomedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'), url('https://traveloo.ru/fonts/roboto/Robotomediumitalic.woff2') format('woff2'), url('https://traveloo.ru/fonts/roboto/Robotomediumitalic.woff') format('woff'), url('https://traveloo.ru/fonts/roboto/Robotomediumitalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold'), local('Roboto-Bold'), url('https://traveloo.ru/fonts/roboto/Robotobold.woff2') format('woff2'), url('https://traveloo.ru/fonts/roboto/Robotobold.woff') format('woff'), url('https://traveloo.ru/fonts/roboto/Robotobold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url('https://traveloo.ru/fonts/roboto/Robotobolditalic.woff2') format('woff2'), url('https://traveloo.ru/fonts/roboto/Robotobolditalic.woff') format('woff'), url('https://traveloo.ru/fonts/roboto/Robotobolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black'), local('Roboto-Black'), url('https://traveloo.ru/fonts/roboto/Robotoblack.woff2') format('woff2'), url('https://traveloo.ru/fonts/roboto/Robotoblack.woff') format('woff'), url('https://traveloo.ru/fonts/roboto/Robotoblack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black Italic'), local('Roboto-BlackItalic'), url('https://traveloo.ru/fonts/roboto/Robotoblackitalic.woff2') format('woff2'), url('https://traveloo.ru/fonts/roboto/Robotoblackitalic.woff') format('woff'), url('https://traveloo.ru/fonts/roboto/Robotoblackitalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}


/*Тело сайта*/
a,p,h1,h2,h3,h4,h5,h6 {
    font-family:'Roboto Slab', serif;
    }
    
a,p {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.625;
  }

td {
  font-family:'Roboto Slab', serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.625;
  }
  
p {
  color:#48484A;
  text-align:justify;
  }
  #main {
   margin: auto; 
   width:1263px;
   }

#techno-site-body {
	width:1263px;

	}

#site-body {
  background-color:white;
  width:1263px;
  float:left;
  }
  
#header {
  margin-top:25px;
  background-image:url('../images/tpl/shapka_01.jpg');
  width:1263px;
  height: 264px;
  float:left;
  }
  
#hor-menu {
  float:left;
  margin-top:12px;
  margin-left:300px;
  }
  
#ul-hor-menu {
  margin: 0;
  padding: 0;
  list-style-type: none;
  }
  
#ul-hor-menu li {
  display:inline;
  margin-right: 67px;
  }
  
#ul-hor-menu a {
  color:#48484A;
  font-family:'Roboto';
  font-size:23px;
  text-decoration:none;
  font-weight:400;
  }
  
#link-on-logo {
  width:263px;
  height:224px;
  float:left;
  margin:-40px 0 0 0;
  cursor: pointer;
  }
  
#link-on-main {
  width:990px;
  height:100px;
  float:left;
  margin:40px 0 0 0;
  cursor: pointer;
  }

#head-message {
  font-family:Roboto;
  text-transform:uppercase;
  font-size:24px;
  color:white;
  margin: 40px 130px 0 0;
  text-align: right;
  }
  
#intagram-widget {
  width:776px;
  height:378px;
  margin:30px 0 0 24px;
  float:left;
  /*background-image:url('../images/tpl/insta.jpg')*/
  }

#intagram-widget ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
  }

#intagram-widget li{
  display:inline;
  margin-right: 1px;
  }

#intagram-widget a{
  text-decoration:none;
  }

.instimgcrop {
    display: inline-block;
    width: 150px;
    height: 150px;
    overflow: hidden;
    }
    
.instimgcrop img {
   height: 150px;
    border: none;
    margin: 0;
    padding: 0;
}
  
#intro-text {
  width:396px;
  height:428px;
  float:right;
  border: 1px solid #ccc;
  margin: -20px 24px 0 0;
  }
  
#intro-text hr {
  border: 0;
  height: 1px;
  background: #ccc;
}

/*Секция последних постов на главной*/

#main-posts-container {
  width:1263px;
  float:left;
  
  }
  
.post-main-module {
  width:325px;
  height:300px;
  margin:50px 47px 10px 47px;
  float:left;
  
  }
  
.post-main-module-text {
  width:325px;
  height:65px;
  float:left;
  font-family:'Roboto Slab';
  font-size:17.5px;
  color:#48484A;
  line-height: 1.625;
  text-align:left;
  
  } 
  
.post-main-module-image {
  width:325px;
  height:235px;
  float:left;

  }
  
#button-main-gotoblog {
  width:180px;
  height:37px;
  background-color:#50ABB6;
  float:left;
  margin:40px 0 50px 538px;
  text-align:center;
  }
  
#button-main-gotoblog a{
  color:white;
  font-family:'Roboto';
  font-size:17.5px;
  line-height:37px;
  letter-spacing: 0.05em;
  text-decoration:none;
  }

#footer {
  width:1263px;
  height:181px;
  background-color:#322F31;
  float:left;
  }
  
#footer-menu {
  margin:20px 0 0 0;
  float:left;
  width:1263px;
  text-align:center;
  }
  
#ul-footer-menu {
  margin: 0;
  padding: 0;
  list-style-type: none;
  }
  
#ul-footer-menu li {
  display:inline;
  margin-right: 55px;
  }
  
#ul-footer-menu a {
  color:#fff;
  font-family:'Roboto';
  font-weight:300;
  font-size:22px;
  text-decoration:none;
  }  
  
#copyrights {
  margin:20px 0 0 0;
  float:left;
  width:1263px;
  text-align:center;
  color:#fff;
  font-family:'Roboto';
  font-size:16px;
  }
  
#disclamer {
  margin:16px 0 0 0;
  float:left;
  width:1263px;
  text-align:center;
  color:#fff;
  font-family:'Roboto';
  font-size:16px;
  }

#lenta {
  width:850px;
  float:left;
  }
 
.lenta-module {
  width:850px;
  float:left;
  margin:25px 25px 55px 15px;
  
  }
  
#gray-lenta-module {
  width:810px; 
  margin: 25px 25px 15px 15px; 
  padding:0 20px 0 20px;
  float:left; 
  background-color:#e6e7e8
  }
  
#gray-lenta-module h1 {
   color:#A10102; 
   font-size: 18px; 
   font-weight: 400; 
   line-height: 1.625; 
   text-transform:uppercase; 
   margin:18px 0 0 0;
   float:left
   }   
  
.lenta-image {
  width:325px;
  height:244px;
  float:left;
  margin:0 25px 0 0;
  }
  
.lenta-text h2 {
  color:#2C8995;
  font-family:'Roboto Slab';
  text-transform:uppercase;
  font-size:22px;
  font-weight:400;
  margin:-8px 0 0 0;
  }

.lenta-text p {
  font-size:17px;
  } 

.lenta-text .lenta-parameters{
  font-family:'Roboto Slab';
  font-size:15px;
  font-weight:400;
  text-decoration:underline;
  margin:5px 0 0 0;
  }
  
.lenta-next {
  width:490px;
  height:23px;
  float:right;
  background: #666666; /* Для старых браузров */
  background:linear-gradient(to right,#666666,#FFFFFF);
  color:white;
  font-family:'Roboto Slab';
  font-weight:400;
  font-size:17px;
  line-height:23px;
  padding-left:10px;
  }
  
/*Пагинация*/
.pageFirstTpl {
  width: 83px;
  height: 43px; 
  float: left; 
  text-align: center; 
  line-height: 43px; 
  color: #2F8A97; 
  font-family: Arial; 
  font-size: 14px; 
  background-color: #F5F5F5; 
  margin: 0 15px 0 0; 
  text-decoration: none; 
  border: 1px #ededed solid; 
  display: block;
  }
  
.pageLastTpl{
  width: 83px;
  height: 43px; 
  float: left; 
  text-align: center; 
  line-height: 43px; 
  color: #2F8A97; 
  font-family: Arial; 
  font-size: 14px; 
  background-color: #F5F5F5; 
  margin: 0 15px 0 0; 
  text-decoration: none; 
  border: 1px #ededed solid; 
  display: block;
  }
  
.pagePrevTpl {
  width: 43px;
  height: 43px; 
  float: left; 
  text-align: center; 
  line-height: 43px; 
  color: #2F8A97; 
  font-family: Arial; 
  font-size: 14px; 
  background-color: #F5F5F5; 
  margin: 0 15px 0 0; 
  text-decoration: none; 
  border: 1px #ededed solid; 
  display: block;
  }
  
.pageNextTpl {
  width: 43px;
  height: 43px; 
  float: left; 
  text-align: center; 
  line-height: 43px; 
  color: #2F8A97; 
  font-family: Arial; 
  font-size: 14px; 
  background-color: #F5F5F5; 
  margin: 0 15px 0 0; 
  text-decoration: none; 
  border: 1px #ededed solid; 
  display: block;
  }
  
.pageNavTpl {
  width: 43px;
  height: 43px; 
  float: left; 
  text-align: center; 
  line-height: 43px; 
  color: #2F8A97; 
  font-family: Arial; 
  font-size: 14px; 
  background-color: #F5F5F5; 
  margin: 0 15px 0 0; 
  text-decoration: none; 
  border: 1px #ededed solid; 
  display: block;
  }
  
.pageActiveTpl {
  width: 43px; 
  height: 43px; 
  float: left; 
  text-align: center; 
  line-height: 43px; 
  color: #B2DCD8; 
  font-family: Arial; 
  font-size: 14px; 
  background-color: #2B8A96;  
  margin: 0 15px 0 0; 
  border: 1px #9FBDC5 solid; 
  display: block;
  }
  
#right-column {
  width:336px;
  float:right;
  margin-right:15px;
  }

#vertical-menu {
  width:336px;
  float:right;
  }
  
#vertical-menu-head {
  width:336px;
  height:27px;
  background-image:url('../images/tpl/menu1.jpg');
  float:right;
  }

#vertical-menu-middle {
  width:336px;
  background-image:url('../images/tpl/menu2.jpg');
  float:right;
  }
  
#vertical-menu-footer {
  width:336px;
  height:27px;
  background-image:url('../images/tpl/menu3.jpg');
  float:right;
  }

#ul-vertical-menu {
  padding:0;
  margin: -15px 0 -15px 0;
  list-style-type: none;
  }
  
#ul-vertical-menu li {
  color:#4D484A;
  font-family:'Roboto Slab';
  font-weight:400;
  font-size:18px;
  text-transform:uppercase;
  margin:12px 0 12px 20px;
  }
  
#ul-vertical-menu a {
  color:#4D484A;
  font-family:'Roboto Slab';
  font-weight:400;
  font-size:18px;
  text-transform:uppercase;
  text-decoration:none;
  }  
  
#ul-vertical-menu-2 {
  margin: 4px 0 -7px 0;
  padding:0;
  list-style-type: circle;
  }

#ul-vertical-menu-2 li {
  color:#4D484A;
  font-family:'Roboto Slab';
  font-weight:400;
  font-size:18px;
  text-transform:none;
  margin:2px 0 3px 20px; 
  }
  
#ul-vertical-menu-2 a {
  color:#4D484A;
  font-family:'Roboto Slab';
  font-weight:400;
  font-size:18px;
  text-transform:none;
  text-decoration:none;
  }

.active {
  color:green;
  }
  
#right-column-advert-336-280 {
  width:336px;
  height:280px;
  float:right;
  margin: 25px 0 0 0;
  }
  
#content {
  width:850px;
  float:left;
  margin:0 0 0 30px;
  }

#content h1 {
  color:#03a378;
  font-family:'Roboto Slab';
  text-transform:uppercase;
  font-size:24px;
  font-weight:400;
  margin:10px 0 15px 0;
  text-align:center;
  }
  
#content h2 {
  color:#03a378;
  font-family:'Roboto Slab';
  text-transform:uppercase;
  font-size:22px;
  font-weight:400;
  margin:10px 0 15px 0;
  text-align:center;
  }

 h2 a {
  color:#03a378;
  font-family:'Roboto Slab';
  text-transform:uppercase;
  font-size:22px;
  line-height:22px;
  font-weight:400;
  text-decoration:none;
  text-align:center;
  } 

#content h3 {
  color:#03a378;
  font-family:'Roboto Slab';
  text-transform:uppercase;
  font-size:18px;
  font-weight:400;
  margin:10px 0 15px 0;
  text-align:center;
  }
    
#content h4 {
  color:#03a378;
  font-family:'Roboto Slab';
  text-transform:uppercase;
  font-size:17px;
  font-weight:400;
  margin:10px 0 15px 0;
  text-align:center;    
  }
  
#content h5 {
  color:#03a378;
  font-family:'Roboto Slab';
  text-transform:uppercase;
  font-size:17px;
  font-weight:400;
  margin:10px 0 15px 0;
  text-align:center;    
  }
  
#content h6 {
  color:#03a378;
  font-family:'Roboto Slab';
  text-transform:uppercase;
  font-size:17px;
  font-weight:400;
  margin:10px 0 15px 0;
  text-align:center;    
  }
  
#content .article-parameters{
  font-family:'Roboto Slab';
  font-size:15px;
  font-weight:400;
  text-decoration:underline;
  margin:5px 0 0 0;
  }
  
#content li {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.625;
  color:#48484A;
  text-align:justify;
  font-family:'Roboto Slab'; 
  }
  
/*#content img {
  max-width:80%;
  height:auto;
  }*/
  
#article-column-advert-336-280 {
  width:336px;
  height:280px;
  float:left;
  margin: 20px 20px 20px 0;
  } 
  
/*Комментарии*/

#comment-name {
  margin: 10px 0 7px 0; 
  font-size:17px;
  font-family:'Roboto';
  } 
  
#comment-email {
  margin: 7px 0 10px 0; 
  font-size:17px;
  font-family:'Roboto';
  }
  
#comment-editor {
  margin: 7px 0 7px 0; 
  font-size:17px;
  font-family:'Roboto';
  }
  
#comment-captcha {
  margin: 7px 0 7px 0; 
  font-size:17px;
  font-family:'Roboto Slab';
  font-weight:300;
  } 
  
.btn {
  font-size:16px; 
  font-family:Roboto;
  width:160px;
  height:31px;
  background:url('../images/tpl/btn.png');
  color:white;
  }
  
#article-horisontal-advert-728-90 {
  width:100%;
  /*height:90px;*/
  margin: 25px auto;
  float:left;
  }
  
#related-articles {
  width:1261px;
  float:left;
  border-width: 0 1px 0 1px;
  border-color:#DCDCDE;
  border-style:solid;
  /*background:#DCDCDE;*/
  }
  
#related-articles-header {
  width:1198px;
  font-family:'Roboto';
  font-size:20px;
  text-transform:uppercase;
  color:#231F28;
  text-align:left;
  float:left;
  margin:20px 0 0 65px;
  }
  
#related-articles-container {
  width:1221px;
  padding-left:42px;
  float:left;
  
  }
  
.related-articles-module {
  width:370px;
  margin:22px 34px 24px 0;
  float:left;
  
  }
  
.related-articles-module-image {
  width:325px;
  height:244px;
  float:left;
  border:0;
  margin:0 0 5px 23px;
  }

  
.related-articles-module-text {
  width:325px;
  height:60px;
  float:left;
  margin:0 0 0 23px;
  }
  
.related-articles-module-text a {
  color:#328995;
  font-family:'Roboto Slab';
  text-decoration:none;
  font-weight:400;
  font-size:17.5px;
  line-height: 1.625; 
  }
  
#social-buttons-under-menu {
  float:left;

  }
  
/*TRIPSTER*/
#tripster-traveloo h3 {
  color:#2C8995;
  font-family:'Roboto Slab';
  text-transform:uppercase;
  font-size:20px;
  font-weight:400;
  margin:10px 0 15px 0;
  text-align:center;
  }
  
#tripster-traveloo a {
  color:#2C8995;
  font-family:'Roboto Slab';
  text-transform:uppercase;
  font-size:20px;
  font-weight:400;
  margin:10px 0 15px 0;
  text-align:center;
  text-decoration:none;
  }
  
/*Contacts*/
.form-text {
  margin: 10px 0 7px 0; 
  font-size:17px;
  font-family:'Roboto';
  } 
  
.form-text-area {
  margin: 10px 0 7px 0; 
  font-size:17px;
  font-family:'Roboto';
  width:99%;
  }
  
.form-text-flag {
  font-size:17px;
  font-family:'Roboto';
  }
  
.form-text-small {
  font-size: 17px;
  font-weight: 300;
  line-height: 1.625;
  color:#48484A;
  text-align:justify;
  }
  
.form-text-small a{
  font-size: 17px;
  font-weight: 300;
  line-height: 1.625;
  
  }
  /*Ссылки в конце статей*/
  
  .lenta-module-useful-info {
  width:850px;
  float:left;
  margin:25px 0 0 0;
  padding:0 0 35px 0;
  border-bottom:1px solid gray;
  } 
  
.lenta-image-useful-info {
  width:125px;
  height:94px;
  float:left;
  margin:0 25px 0 0;
  }
  
.lenta-text-useful-info h2 {
  color:#2C8995;
  font-family:'Roboto Slab';
  text-transform:uppercase;
  font-size:22px;
  font-weight:400;
  margin:-8px 0 0 0;
  }

.lenta-text-useful-info p {
  width:670px;
  float:right;
  font-size:15px;
  margin:2px 20px 10px 0;
  } 


.lenta-next-useful-info {
  width:690px;
  height:23px;
  float:right;
  background: #666666; /* Для старых браузров */
  background:linear-gradient(to right,#666666,#FFFFFF);
  color:white;
  font-family:'Roboto Slab';
  font-weight:400;
  font-size:17px;
  line-height:23px;
  padding-left:10px;
  }
  
#pdd-table {
   border-collapse: collapse;  
  
   }
  
#pdd-table td {
  border: 1px solid grey;
  }

#pdd-table p {
  font-size:15px;
  text-align:left;
  margin-top:3px;
  margin-bottom:3px;
  line-height:1.3;
  }
  
#pdd-table hr {
  height:1px;
  border-style:dotted;
  border-color:gray;
  }
  
#alco-table {
   border-collapse: collapse;  
  
   }
  
#alco-table td {
  border: 1px solid grey;
  }

#alco-table p {
  font-size:15px;
  text-align:left;
  margin-top:3px;
  margin-bottom:3px;
  line-height:1.3;
  }
  
#alco-table hr {
  height:1px;
  border-style:dotted;
  border-color:gray;
  }
  
#article-table {
  font-size:17px;
  font-family:'Roboto Slab';
  font-weight: 300;
  line-height: 1.625;
  border-collapse: collapse;
  }
  
#right-column-advert-336-280 input {
  font-size:15px;
  text-align:left;
  margin-top:3px;
  margin-bottom:3px;
    font-family:'Roboto Slab';
  font-weight: 300;
  line-height:1.3;
  }
  #donate-form {
    display:none;
    }
.center-advert-button {
   width:100%; 
   text-align:center;
   }
    
.advert-button {
  padding: 0 23px 0 23px;
  display: inline-block;
  height:48px;
  background-color:#03a378;
  border-radius: 10px;
  text-align:center;
  color:#fff;
  line-height:48px;
  font-family:'Roboto Slab';
  font-weight: 300;
  cursor:pointer;
  cursor:hand;
  font-size:18px;
  }
  
.advert-button:hover {
  padding: 0 23px 0 23px;
  display: inline-block;
  height:48px;
  background-color:#4FBEA0;
  border-radius: 10px;
  text-align:center;
  color:#fff;
  line-height:48px;
  font-family:'Roboto Slab';
  font-weight: 300;
  cursor:pointer;
  cursor:hand;
  font-size:18px;
  }
  
#hidden-hint {
  display:none;
  }
  
 #hidden-hint2 {
  display:none;
  }
  
.border-prices td {
  border-collapse:collapse;
  border: 1px dotted grey;
  }             